OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.HalfFloatPixel

Contents

- Tokens

Description

All tokens from the ARB_half_float_pixel extension, see http://www.opengl.org/registry/specs/ARB/half_float_pixel.txt.

Synopsis

- gl_HALF_FLOAT :: GLenum

# Tokens

gl_HALF_FLOAT :: GLenum Source